el:
  devise:
    confirmations:
      confirmed: Η επιβεβαίωση του λογαριασμού σας ολοκληρώθηκε με επιτυχία. Έχετε
        πλέον συνδεθεί.
      send_instructions: Σε λίγα λεπτά θα λάβετε ένα email με οδηγίες για το πώς να
        επιβεβαιώσετε τον λογαριασμό σας.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Αποστολή πάλι των οδηγιών επιβεβαίωσης
    failure:
      already_authenticated: 
      inactive: Ο λογαριασμός σας δεν έχει ενεργοποιηθεί ακόμα.
      invalid: Άκυρο όνομα χρήστη ή κωδικός.
      locked: Ο λογαριασμός σας είναι κλειδωμένος.
      last_attempt: 
      not_found_in_database: Λάθος email ή κωδικός πρόσβασης.
      timeout: Η σύνδεσή σας έληξε, παρακαλώ συνδεθείτε ξανά για να συνεχίσετε.
      unauthenticated: Θα πρέπει να συνδεθείτε ή να εγγραφείτε πριν συνεχίσετε.
      unconfirmed: Πρέπει να επιβεβαιώσετε τον λογαριασμό σας πριν συνεχίσετε.
      invalid_token: Άκυρο σύμβολο ταυτότητας.
    mailer:
      confirmation_instructions:
        subject: Οδηγίες επιβεβαίωσης
        you_can_confirm: 'Μπορείτε να επιβεβαιώσετε τον λογαριασμό σας μέσω του παρακάτω
          συνδέσμου:'
        confirm: Επιβεβαίωση του λογαριασμού μου
      reset_password_instructions:
        subject: Οδηγίες επαναφοράς κωδικού πρόσβασης
        someone_requested: Κάποιος έχει ζητήσει ένα σύνδεσμο για να αλλάξει τον κωδικό
          πρόσβασης σας. Μπορείτε να το κάνετε αυτό μέσω του παρακάτω συνδέσμου.
        change: Αλλαγή του κωδικού μου
        then_connect: 
        wont_change: Ο κωδικός πρόσβασής σας δεν θα αλλάξει μέχρι να επισκεφθείτε
          τον παραπάνω σύνδεσμο και να δημιουργήσετε έναν νέο.
        ignore: Εάν δεν το ζητήσατε, παρακαλούμε να αγνοήσετε αυτό το μήνυμα.
      unlock_instructions:
        subject: Οδηγίες Ξεκλειδώματος
        account_locked: Ο λογαριασμός σας έχει κλειδωθεί λόγω υπερβολικού πλήθους
          ανεπιτυχών απόπειρων να συνδεθείτε.
        click_to_unlock: 'Κάντε κλικ στον παρακάτω σύνδεσμο για να ξεκλειδώσετε το
          λογαριασμό σας:'
        unlock: Ξεκλείδωμα του λογαριασμού μου
      password_change:
        subject: 
      welcome: Καλώς ήρθατε %{username}!
      hello: Γειά σου %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: οι χρήστες %{names} σας προσκάλεσαν να συνδεθείτε στο Diaspora
        accept_at: στο %{url}, μπορείτε να το αποδεχτείτε μέσω του παρακάτω συνδέσμου.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Θα λάβετε ένα email με οδηγίες για το πως να επαναφέρετε
        τον κωδικό πρόσβασης σας σε λίγα λεπτά.
      send_paranoid_instructions: 
      updated: Ο κωδικός σας άλλαξε με επιτυχία. Έχετε πλέον συνδεθεί.
      updated_not_active: 
      edit:
        change_password: Αλλαγή του κωδικού μου
        new_password: Νέος κωδικός πρόσβασης
        confirm_password: Επιβεβαίωση κωδικού
      new:
        forgot_password: Ξεχάσατε τον κωδικό σας;
        reset_password: Επαναφορά κωδικού
        email: Διεύθυνση email
        send_password_instructions: Στείλτε μου οδηγίες επαναφοράς κωδικού
    registrations:
      destroyed: Αντίο! Η ακύρωση του λογαριασμού σας ολοκληρώθηκε με επιτυχία. Ελπίζουμε
        να σας ξαναδούμε σύντομα.
      signed_up: Έχετε εγγραφεί επιτυχώς. Εάν η εγγραφή σας είναι ενεργοποιημένη,
        θα λάβετε μία επιβεβαίωση στο e-mail σας.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Έχετε ενημερώσει το λογαριασμό σας με επιτυχία.
    sessions:
      signed_in: Επιτυχής σύνδεση.
      signed_out: Επιτυχής αποσύνδεση.
      already_signed_out: 
      new:
        login: Είσοδος
        username: Όνομα Χρήστη
        password: Κωδικός
        sign_in: Συνδεθείτε
        remember_me: Να με θυμάσαι!
        modern_browsers: υποστηρίζει μόνο σύγχρονα προγράμματα περιήγησης ιστού.
    unlocks:
      send_instructions: Σε λίγα λεπτά θα λάβετε ένα email με οδηγίες για το πως να
        ξεκλειδώσετε το λογαριασμό σας.
      send_paranoid_instructions: 
      unlocked: Ο λογαριασμός σας ξεκλειδώθηκε με επιτυχία. Έχετε πλέον συνδεθεί.
      new:
        resend_unlock: Ξαναστείλτε τις οδηγίες ξεκλειδώματος
    invitations:
      send_instructions: Η πρόσκληση σας έχει σταλεί.
      invitation_token_invalid: Μας συγχωρείτε!Ο κωδικός πρόσκλησης δεν είναι έγκυρος.
      updated: Ο κωδικός πρόσβασης σας ήταν επιτυχής. Είστε πλέον συνδεδεμένοι.
    shared:
      links:
        sign_in: Συνδεθείτε
        sign_up: Εγγραφή
        sign_up_closed: Οι εγγραφές είναι κλειστές αυτή τη στιγμή.
        forgot_your_password: Ξεχάσατε τον κωδικό σας;
        receive_confirmation: Δεν λάβατε οδηγίες για την επιβεβαίωση;
        receive_unlock: Δεν λάβατε τις οδηγίες ξεκλειδώματος;
  errors:
    messages:
      already_confirmed: έχει ήδη επιβεβαιωθεί
      confirmation_period_expired: 
      expired: 
      not_found: δεν βρέθηκε
      not_locked: δεν ήταν κλειδωμένο
